@media screen and (max-width: 1200px) {

	header {
		padding-top: 0;
	}

	.header {
		flex-wrap: wrap;
		width: 100%;
		height: auto;
		background-color: #ffffff;
	}

	.header .wap-bar {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		margin-right: 5vw;
		gap: 0 2rem;
	}

	.header .wap-bar .item {
		text-align: center;
	}

	.header .wap-bar .item i {
		display: block;
		font-size: 3rem;
	}

	.header .wap-bar .item.hover i {
		color: #D86916;
	}

	.header.white {
		padding: 0;
		border-radius: 0;
		background-color: #ffffff;
		box-shadow: none;
		transition: var(--transition-base);
	}

	.header .logo {
		height: 7rem;
		display: flex;
		align-items: center;
		margin-left: 5vw;
	}

	.header .logo img {
		height: 3.5rem;
	}

	.header .nav {
		display: none;
		width: 100%;
		height: calc(100vh - 7rem);
		position: static;
		top: 7rem;
		left: 0;
		right: 0;
		background-color: #000000;
		z-index: 9999;
	}

	.header .nav .item>a {
		font-size: 1.8rem;
		line-height: 6rem;
		color: #ffffff;
	}

	.header .nav .item {
		margin-left: 0;
		border-bottom: 1px solid #ccc;
	}

	.header .nav .item.language {
		display: none;
	}

	.header .nav .item.contact>a {
		border-radius: 0;
	}

	.header .nav-solutions-list {
		display: none;
		position: static;
		opacity: 1;
		visibility: initial;
		transform: none;
		background-color: #F0F3F6;
		padding: 1.6rem 2rem;
		border-radius: 0;
	}

	.header .nav-solutions-list .list {
		display: block;
	}

	.header .nav-solutions-list .list a {
		width: 100%;
		line-height: 4.4rem;
		padding: 0;
		margin-bottom: 0;
		border-bottom: 1px solid #ccc;
	}

	.header .nav-solutions-list .list p.t1 {
		display: none;
	}

	.header .nav-product-list {
		display: none;
		position: static;
		opacity: 1;
		visibility: initial;
		transform: none;
		background-color: #F0F3F6;
		padding: 1.6rem 2rem;
		border-radius: 0;
	}

	.header .nav-product-list a {
		width: 100%;
		line-height: 4.4rem;
		padding: 0;
		margin-bottom: 0;
		border-bottom: 1px solid #ccc;
	}

	.header.white .nav .item>a {
		color: #ffffff;
	}

	header.page .header .nav .item>a {
		color: #ffffff;
	}

	.header .nav .item.wap-language-list {
		margin-top: 1.4rem;
	}
.header .nav .item.wap-language-list p.list{
	background-color: #F0F3F6;
	width: 100%;
}
	.header .nav .item.wap-language-list p.list a {
		display: block;
		width: 100%;
		line-height: 4.6rem;
		font-weight: 600;
		font-size: 1.6rem;
		color: #2E2E2E;
		padding: 0rem 4rem;
		transition: var(--transition-base);
		border-bottom: 1px solid #ccc;
	}

	.index-banner {
		height: 100vh;
		padding-top: 7rem;
		display: flex;
		justify-content: center;
	}

	.index-banner .text p.t1 {
		font-size: 3.2rem;
	}

	.index-banner .text p.t2 {
		padding-top: 4rem;
		padding-left: 0;
		margin-top: 1rem;
		font-size: 1.8rem;
		line-height: 2.2rem;
	}

	.index-bigtit p.t1 {
		font-size: 3.4rem;
		line-height: 3.8rem;
	}

	.index-bigtit p.t2 {
		line-height: 1.8rem;
		padding-left: 2.8rem;
		margin-top: 1rem;
	}

	.index-bigtit p.t2::after {
		width: 2rem;
		top: 1rem;
	}
	.index-project-w .jono-button{width: 90%;margin: auto;}
	
	.index-project-w,
	.index-news-w,
	.index-business-w,
	.index-products-w,
	.index-about-w {
		height: auto;
		padding: 3.4rem 0 12rem;
		border-radius: 3rem 3rem 0 0;
	}

	.index-about {
		margin-top: 5rem;
	}

	.index-about .left {
		width: 100%;
	}

	.index-about .right {
		width: 100%;
	}

	.index-about .right .t1 {
		font-size: 1.6rem;
		padding-bottom: 2rem;
	}

	.index-about .right .t3 {
		display: none;
	}

	.index-business-m {
		height: auto;
	}

	.index-business {
		flex-wrap: wrap;
		margin-bottom: 4rem;
	}

	.index-business .left {
		width: 100%;
		border-radius: 2rem 2rem 0 0;
	}

	.index-business .left img:last-child {
		display: none;
	}

	.index-business .right {
		width: 100%;
	}

	.index-business .right .t1 {
		display: none;
	}

	.index-business .right .t2 {
		font-size: 2.8rem;
	}

	.index-business .right .t3 {
		margin-bottom: 2rem;
		-webkit-line-clamp: 2;
	}

	.index-products {
		gap: 1rem 0;
	}

	.index-products .item {
		width: 48%;
	}

	.index-products .item .t1 .more {
		display: none;
	}

	.index-products .item .t1 .tit {
		font-size: 1.6rem;
		line-height: 2rem;
		position: static;
		padding: 1.2rem 0;
	}

	.index-news .left {
		width: 100%;
		margin-bottom: 4rem;
	}

	.index-news .left a.common-view-more {
		margin-top: 1rem;
	}

	.index-news .right {
		flex: 1;
		margin-left: 0;
	}

	.index-news .right .item .pic {
		width: 100%;
	}

	.index-news .right .item .text {
		margin-left: 0;
	}

	.index-news .right .item {
		margin-bottom: 2rem;
	}

	.index-news-w {
		padding: 6rem 0 6rem;
	}

	.footer-top img {
		width: 20rem;
	}

	.footer-center {
		width: 100%;
		flex-wrap: wrap;
		height: auto;
		background-size: cover;
		background-position: center;
		border-radius: 0;
		margin-top: 0;
		padding: 3rem 2rem;
	}

	.footer-center .left {
		width: 100%;
	}

	.footer-center .left .t1 {
		font-size: 4rem;
		text-align: center;
	}

	.footer-center .left .t2 {
		font-size: 1.6rem;
		text-align: center;
	}

	.footer-center .left .t3 {
		width: 100%;
		text-align: center;
	}

	.footer-center .right {
		padding-top: 3rem;
		margin: auto;
	}

	.footer-bottom .left {
		width: 100%;
	}

	.footer-bottom .left .t1 {
		display: block;
		width: 100%;
		font-size: 2rem;
	}

	.footer-bottom .left .t2 .li {
		width: 100%;
		font-size: 1.8rem;
		line-height: 1.8;
	}

	.footer-bottom .right {
		width: 100%;
	}

	.footer-bottom .right .nav {
		display: none;
	}

	.footer-bottom .right .mediaUrl {
		justify-content: center;
	}

	.pages-banner-w {
		padding: 7rem 0 0;
	}

	.pages-banner .t1 {
		font-size: 2rem;
	}

	.pages-banner .t2 {
		font-size: 4rem;
	}

	.pages-banner-w .text-run-bg {
		font-size: 10rem;
	}

	.page-about-01 .imglist img {
		width: 40%;
	}

	.pages-banner {
		padding: 4rem 0;
	}

	.page-about-02 .pic {
		width: 100%;
		margin-bottom: 3rem;
	}

	.page-about-02 .text {
		width: 100%;
		margin-bottom: 3rem;
	}

	.page-about-02.m-t-80 {
		margin-top: 3rem;
	}

	.page-about-03 {
		flex-wrap: wrap;
		position: static;
	}

	.page-about-03 .item {
		width: 100%;
		margin-bottom: 4rem;
	}

	.page-about-03-w>img.img {
		display: none;
	}

	.page-about-03 .item .t2 {
		margin-top: 1rem;
	}

	.page-about-tit {
		font-size: 2.4rem;
	}

	.pages-main-w {
		border-radius: 3rem 3rem 0 0;
		margin-top: 0;
	}

	.pages-contact-tit p.t1 {
		font-size: 2.8rem;
		line-height: 1.6;
	}

	.pages-contact-01 {
		width: 100%;
		margin-bottom: 3rem;
	}

	.pages-contact-02 {
		width: 100%;
	}

	.pages-contact-01 .btn {
		flex-wrap: wrap;
		gap: 0;
	}

	.pages-contact-01 .btn a {
		width: 100%;
		margin-bottom: 1rem;
	}

	.pages-contact-02 .btn {
		flex-wrap: wrap;
	}

	.pages-contact-02 .btn input {
		width: 100%;
		margin-bottom: 1rem;
	}

	.pages-news-tit {
		font-size: 2.6rem;
	}

	.pages-news-01 .item {
		width: 100%;
		margin-bottom: 2rem;
	}

	.pages-news-02 .item {
		width: 100%;
		flex-wrap: wrap;
	}

	.pages-news-02 .item .pic {
		width: 100%;
		margin-bottom: 1rem;
	}

	.pages-news-02 .item .text p.t1 {
		font-size: 1.6rem;
	}

	.pages-news-02 .item .text p.t3 {
		font-size: 1.4rem;
	}

	.pages-news-show .top h1.tit {
		font-size: 2.8rem;
	}

	.pages-product .left {
		width: 100%;
	}

	.pages-product .right {
		margin-left: 0;
	}

	.pages-product .right .item {
		width: 48%;
	}

	.pages-product-show .show-pic .left {
		width: 100%;
		padding: 2.4rem;
		border-radius: 1.2rem 1.2rem 0 0;
	}

	.pages-product-show .show-pic .right {
		width: 100%;
	}

	.pages-product-show .show-pic .left h1 {
		font-size: 3.2rem;
		margin-bottom: 0;
	}

	.pages-main-w .show-xgpro .tit {
		font-size: 2.2rem;
	}

	.pages-main-w .show-xgpro .item {
		width: 100%;
	}

	.pages-solutions-01 {
		margin-top: 0;
		border-radius: 0.5rem;
	}

	.pages-solutions-02 {
		margin-top: 1.5rem;
		flex-wrap: wrap;
		padding: 2rem;
	}

	.pages-solutions-02 .tit {
		width: 100%;
		font-size: 2.6rem;
		margin-bottom: 1rem;
	}

	.pages-solutions-02 .text {
		width: 100%;
	}

	.pages-solutions-03 .pic {
		width: 100%;
		margin-bottom: 1.4rem;
	}

	.pages-solutions-03 .text {
		width: 100%;
	}

	.pages-solutions-tit {
		font-size: 2.6rem;
	}

	.pages-solutions-04 .item {
		width: 100%;
	}

	.pages-solutions-04 .arrow {
		padding-top: 0;
		margin: 4rem auto;
	}

	.pages-solutions-04 .arrow img {
		transform: rotate(90deg);
	}

	.pages-solutions-05 .item {
		width: 100%;
		margin-bottom: 2rem;
	}

	.pages-solutions-06 .item {
		width: 100%;
	}

	.pages-solutions-07 .imglist .li,
	.pages-solutions-07 .imglist .li.hover {
		width: calc(100% / 3);
	}

	.pages-solutions-07 .imglist .li img,
	.pages-solutions-07 .imglist .li.hover img {
		width: 100%;
	}

	.pages-solutions-07 .caseinfo .left {
		width: 100%;
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}

	.pages-solutions-07 .caseinfo {
		margin-top: 1rem;
	}

	.pages-solutions-07 .caseinfo .left .t1 {
		width: 100%;
		display: block;
	}

	.pages-solutions-07 .caseinfo .left .t2 {
		width: 48%;
	}

	.pages-solutions-07 .caseinfo .right {
		width: 100%;
		margin-top: 2rem;
	}

	.pages-solutions-08-w {
		background-color: #ffffff;
		padding: 5rem 0;
		margin-top: 5rem;
		border-radius: 3rem 3rem 0 0;
	}

	.pages-solutions-08 .item {
		width: 48%;
	}
	
	.pages-solutionslist .item{width: 100%;}
}